CREATE TABLE gtg_ore_afc_incident_status (
    SCENARIO_ID              NUMBER(19, 0) ,
    MODEL_ID                 NUMBER(19, 0) ,
    JOB_ID                   NUMBER(19, 0)     NOT NULL,
    OPERATION_TYPE           VARCHAR2(400) ,
    STATUS                   VARCHAR2(400)     NOT NULL,
    MESSAGE                  VARCHAR2(4000)    NOT NULL,
    LAST_BATCH_ID            NUMBER(19, 0)     NOT NULL,
    LAST_MARK                VARCHAR2(800) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SCENARIO_ID              NUMBER(19, 0) ,
    MODEL_ID                 NUMBER(19, 0) ,
    JOB_ID                   NUMBER(19, 0)     NOT NULL,
    OPERATION_TYPE           VARCHAR2(400) ,
    STATUS                   VARCHAR2(400)     NOT NULL,
    MESSAGE                  VARCHAR2(4000)    NOT NULL,
    LAST_BATCH_ID            NUMBER(19, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    LAST_MARK                VARCHAR2(800) ,
    CONSTRAINT pk_gtg_ore_afc_incident_status PRIMARY KEY (SCENARIO_ID, MODEL_ID, OPERATION_TYPE, SCENARIO_ID, MODEL_ID, OPERATION_TYPE)
);
